--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: "$Release: 2.7.0 $ copyright(c) 2006-2011 kuwata-lab.com all rights reserved."
constants: []

full_name: Kernel
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: not_implemented
name: Kernel
superclass: 
